@charset "utf-8";
.C_banner {
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-align: center;
}
.C_L{
	margin-left: 4px;
	width: 241px;
	float: left;
}
* html .C_L {
	margin-left: 2px;
	width: 241px;
	float: left;
}
.C_L .L1 {
	background-image: url(../images/c_mbg1.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 241px;
	height: 202px;
}
.C_R {
	float: left;
	margin-right: 4px;
	margin-left: 4px;
	width: 747px;
}
.C_L .L2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #A3DDFF;
	border-left-color: #A3DDFF;
	width: 239px;
	display: block;
}
ul.Cul{
	margin: 0px;
	padding: 0px;
}
ul.Cul li {
	list-style-position: inside;
	list-style-image: url(../images/point2.gif);
	background-color: #D4EFFF;
	margin: 4px;
}
.C_L .banner {
	background-color: #D4EFFF;
	display: block;
	text-align: center;
	padding-top: 16px;
	margin: 0px;
}
.C_R .location {
	background-color: #F1F1F1;
	display: block;
	height: 28px;
	padding-top: 5px;
}
.photoW {
	border: 10px solid #EEF6FC;
	display: block;
	height: 93px;
	width: 134px;
}
.photo {
	border: 2px solid #C9E4F8;
	display: block;
	height: 89px;
	width: 130px;
}
.item {
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}
.item2 {
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #C9c9c9;
	border-bottom-color: #C9c9c9;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #f8f8f8;
}
.item3 {
	margin-top: 20px;
	display: block;	
        border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #C9c9c9;
	padding-top: 20px;
}
.item4 {
	margin-top: 20px;
	margin-bottom: 20px;

	background-color: #f8f8f8;
}
}
.font01 {
	font-weight: bold;
	color: #0867B3;
}
}
.index_center:link {
	COLOR: #778fbd; TEXT-DECORATION: none
}
}
.font_gray {
	COLOR: #666666
}